/*
 Theme Name:   Stargazer Child UJP
 Theme URI:    themehybrid.com/themes/stargazer
 Description:  Customization of Theme Hybrid's Stargazer theme for the Umm el-Jimal Project blog.
 Author:       Open Hand Studios
 Author URI:   http://www.openhandstudios.org
 Template:     stargazer
 Version:      1.1.1
 Text Domain:  stargazer
*/

@import url("../stargazer/style.css");

/* Background Style Edits */

#menu-primary, #menu-primary .search-form > div, #footer {
    background: url('http://www.ummeljimal.org/img/bg_dark.png') repeat scroll 0% 0% #12161a;
}

.audio-shortcode-wrap, .media-shortcode-extend .media-info, .media-info-toggle, .entry-content .media-info-toggle, .wp-audio-shortcode.mejs-container, .mejs-controls, .mejs-volume-button .mejs-volume-slider, .mejs-overlay-play .mejs-overlay-button:after, .mejs-time-rail .mejs-time-float, .wp-playlist-dark {
    background: url('http://www.ummeljimal.org/img/bg_hlt.png') repeat scroll 0% 0% #595450;
}

body { border-style: none; }
#header, .header-image { background: url('http://www.ummeljimal.org/img/bg_blue.png') repeat scroll 0% 0% #506473; }
.display-header-text #header { border-style: none; }
#main { background: url('http://www.ummeljimal.org/img/bg_text.png') repeat scroll 0% 0% #bfbbaa; }

.widget_search > .search-form {
    	background-color: #84a4bd !important;
	background: url('http://www.ummeljimal.org/img/bg_over.png') repeat scroll 0% 0% #84a4bd;
	margin-top: 0px;
}

blockquote { background-color: #84a4bd !important; background: url('http://www.ummeljimal.org/img/bg_over.png') repeat scroll 0% 0% #84a4bd; outline-color: #506473 !important; border-color: #84a4bd !important; }

.loop-description { background: url('http://www.ummeljimal.org/img/bg_over.png') repeat scroll 0% 0% #84a4bd; color: #ffffff; border-style: none; padding-bottom: 1px; }


/* Layout Styles */

.wrap { margin-top: -8px; }

.sidebar { font-size: 1rem; border-left: 3px dotted #bdb9b2; padding-left: 3.512195121951%;}

/* Font Style Edits */

dt, th, legend, label, button, select, option, .wp-caption-text, .gallery-caption, .mejs-controls, .wp-playlist-item-meta, .entry-byline, .entry-footer, .chat-author cite, .chat-author, .comment-meta, .breadcrumb-trail, .media-info .prep, .comment-reply-link, .comment-reply-login, .clean-my-archives .day, .whistle-title {
     font-family:  'Warnock Pro', 'Hoefler Text', Baskerville, serif;
}

.font-primary, body, input, textarea, .label-checkbox, .label-radio, .required, #site-description, #reply-title small, .font-secondary, .menu, #footer, input[type="submit"], input[type="reset"], input[type="button"], .font-headlines, h2, h3, h4, h5, h6 {
     font-family: 'Gill Sans', Geneva, Verdana, Helvetica, Arial, sans-serif;
}

h1.font-headlines { font-family: 'Warnock Pro', 'Hoefler Text', Baskerville, serif; font-weight: 400; }
h2.font-headlines { color: #ae4633; font-weight: 100; border-bottom: none; }
h3.font-headlines { font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 0px; color: #AE4633; margin-top: 3.0625rem; }
h3.widget-title.font-headlines, h3.font-headlines { margin-top: 0rem; }
h4.font-headlines { font-style: normal; font-weight: 700; color: #ae4633; margin-bottom: 0rem;  }
h5.font-headlines, h6.font-headlines { font-style: normal; font-weight: 700; color: #343536; margin-bottom: 0rem; }
.main { font-size: 18px; font-weight: 100; }

.media-info .prep, .media-info .data { color: #ffffff; }

body, .media-shortcode-extend .media-info, .wp-playlist-dark .wp-playlist-item { color: #615b57; }

.menu, .font-secondary, input[type="submit"], input[type="reset"], input[type="button"] { font-size: 16px; font-style: normal; font-weight: 100; letter-spacing: 1px; }
p.credit { font-size: 12px; font-style: normal; font-weight: 100; letter-spacing: 1px; color: #ffffff; }

#site-title { font-family:  'Warnock Pro', 'Hoefler Text', Baskerville, serif; font-size: 2.25rem; font-style: normal; font-weight: normal; letter-spacing: 7px; color: #fff; line-height: 1; text-transform: uppercase; margin-top: 5px; text-decoration: none; }

#site-title a, #site-title a:hover { text-decoration: none !important; border-style: none !important; }

.entry-title, .entry-title a { font-family: 'Gill Sans', Geneva, Verdana, Helvetica, Arial, sans-serif;
    color: #12161a; font-weight: 100;
}

#site-description { font-size: 1.125rem; font-style: normal; font-weight: 100; letter-spacing: 1px; color: #fff; opacity: 1.0; }

#menu-secondary li a { font-size: 87.5%; color: #fff; font-weight: 400; opacity: 0.75; }
#menu-secondary li a:hover { color: #fff; opacity: 1.0; } 

.comment-author { font-weight: 400; }

.ltr .widget-title > .wrap:before, .ltr #comments-number > .wrap:before, #reply-title > .wrap:before { padding-right: 5px; }
.widget-title > .wrap:before, #comments-number > .wrap:before, #reply-title > .wrap:before { padding-right: 5px; font-size: 20px; margin-top: -3px;}
.widget-title, #comments-number, #reply-title, .attachment-meta-title { background: url('http://www.ummeljimal.org/img/bg_hlt.png') repeat scroll 0% 0% #595450; border-style: none; padding-top: .25rem; }
.widget-title > .wrap, #comments-number > .wrap, #reply-title > .wrap, .attachment-meta-title > .wrap { background: url('http://www.ummeljimal.org/img/bg_hlt.png') repeat scroll 0% 0% #595450; padding-top: 0rem; font-weight: 400; font-size: 1rem; margin-top: 0px; }
.widget_nav_menu .widget-title > .wrap::before { content: '\f304'; font-size: 20px; }
.widget_text .widget-title > .wrap::before { content: '\f408'; }

.mceContentBody { font-size: 1rem; }

h1, h2, hr, code, pre, .form-allowed-tags code, fieldset, legend, input, select, textarea, .gallery .gallery-icon a img, .avatar, .display-header-text #header, .entry, .format-chat .chat-author, .media-info li, .wp-playlist-tracks, .wp-playlist-item, .loop-description, .loop-pagination, .loop-nav, #sidebar-subsidiary, li.ping, .comment-content, .clean-my-archives .day-duplicate .day, .whistles-tabs-nav li a, .whistles-tabs .whistles-tabs-nav li a:hover, .whistles-tabs .whistles-tabs-nav li a:focus, .whistles-tabs .whistles-tabs-wrap, .whistles-toggle .whistle-title, .whistles-accordion .whistle-title, .whistles-toggle .whistle-content, .whistles-accordion .whistle-content {
	border-color: #ffffff;
}

strong { font-weight: 600; }

/* U.S. English quotes. */

.en-us blockquote p { quotes: '\201C' '\201D'; }

	.en-us blockquote p::before,
	.en-us blockquote p:first-child::before { content: '';  }

	.en-us blockquote p:last-child::after,
	.en-us blockquote p.is-last-child::after { content: ''; }

	.en-us blockquote p.has-cite:last-child::after,
	.en-us blockquote p.has-cite:last-child::before,
	.en-us blockquote p.has-cite-only:last-child::after,
	.en-us blockquote p.has-cite-only:last-child::before { content: ''; }

/* Smaller Comments Box */

textarea { min-height: 50px; max-height: 100px; }

/* Definition and Abbreviation Text Styles */

dfn, abbr {
	cursor: help;
	border-bottom: 2px dotted #615b57;
	font-style: normal;
}

dfn:hover, abbr:hover {
	cursor: help;
	border-bottom: 3px dotted #343536;
	color: #343536;
}

/* Lightbox Font Updates */

#slb_viewer_wrap .slb_theme_slb_default .slb_details {
	padding-top: 12px;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status, #slb_viewer_wrap .slb_theme_slb_baseline {
	font-family: "Gill Sans", Geneva, Verdana, Helvetica, Arial, sans-serif !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title {
	font-size: 20px !important;
	color: #ae4633;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-size: 12px !important;
}
#slb_viewer_wrap .slb_theme_slb_baseline {
	font-size: 14px !important;
	font-weight: 100;
	color: #595450;
}

@media only screen and (max-width: 799px) {

	#menu-secondary .wrap,
	#menu-primary .search-form > div { background: #1f1f1f; }

	#menu-secondary .menu-toggle button { margin-top: 10px; }

	#menu-primary li a,
	#menu-secondary li a,
	#menu-secondary .menu-toggle button {
		color:        rgba( 255, 255, 255, 0.75 );
		background:   url('http://www.ummeljimal.org/img/bg_dark.png') repeat scroll 0% 0% #12161a;
		border-color: #fff;
	}

	#menu-primary li a:hover,
	#menu-secondary li a:hover,
	#menu-primary li a:focus,
	#menu-secondary li a:focus {
		color: #fff;
		background: url('http://www.ummeljimal.org/img/bg_wrap.png') repeat scroll 0% 0%  #1b2126;
	}
}


@media only screen and (max-width: 709px) {

	header#header { min-height: 193px; }

	#menu-secondary .menu-toggle button { margin-top: 90px; }
	
	.custom-background #container > .wrap { margin-top: 0px; margin-bottom: 0px; }

}

@media only screen and (max-width: 449px) {

	header#header { min-height: 223px; }

	#menu-secondary .menu-toggle button { margin-top: 120px; }

}
